// Arquivo de exemplo: AddList.cs
// Para compilar utilize: csc AddList.cs
using System;
using System.Collections.Generic;
class AddList1 {
	public static void Main() {
		var obj=new List<string>();
		obj.Add("Carro");
		obj.Add("Moto");
		obj.Add("Bicicleta");
		Console.Write(obj[1]);
		Console.Read();
	}
}
